browser { name:unknown; }
#headTabContainer,
#headLine,
#headLine2{
  display:none;
}
.knopf span:hover{
  background:red;
}

xdiv:hover{border: 1px solid lime;}
a:visited,a:link{
  text-decoration:none;
  color:#00a;
}
a:hover{text-decoration:underline}
body {
  Xmargin: 6px 0px 0px 0px;
  margin: 0px 0px 0px 0px;
}


body,input,textarea,button,select { 
  font-family: verdana, arial, helvetica, sans-serif;
  Xfont-size: smaller;
  background: white;
}
#footContainer{
  position: fixed;
  bottom:0px;  
  width:100%;
  z-index: 8;
}
#footRight{
  float:right;
  padding-right:10px;
}
#headContainer{
  position: fixed;
  width:100%;
  z-index: 8;
}
#headMainTab a:link,
#headMainTab a:visited,
#headSubTab a:link,
#headSubTab a:visited,
#headLine2 a:link,
#headLine2 a:visited,
#footContainer,
#headMainTab,
#headSubTab,
#headLine2
{
  color:white;
}
#headBar a:visited,
#headBar a:link{
  color: #006;
}


#headBar,
#headTabContainer{
  padding-left:116px;
}

#footContainer,
#headMainTab,
#headSubTab,
#headLine2{
  background: #aaa;
  font-size:small;
  font-weight: bold;
  padding-left:5px;
}
#headBar {
  background:#eee;
  border-bottom:1px #aaa dotted;
  padding-top:1px;
}
#content {
  padding-left:8px;
  padding-top:145px;
}
#siteLogo{
  float:left;
  padding: 0px 8px 1px 8px;
  height:100px;
}
#extraLogo{
  float:right;
  padding: 0px 8px 1px 8px;
  height:100px;
}
#statusBox{
  position: fixed;
  background:#eee;
}
.anchor{
  position:relative;
  top:-145px;
}
#statusValue{
  color:green;
}
#toolBox input,
#toolBox span{
  border:1px solid red;
  color:red;
  background:white;
  padding:1px 6px;
  font-size:small;
  top:3px;
  position:relative;
}

#toolBox,
#statusContainer{
  float:right;
  left:-60px;
  position: relative;
  font-size:x-small;
  z-index:20;
  padding-right:10px;
  xdisplay:none;
}

#toolBox{
  text-align:right;
}
h1,h2,h3 {
  color: #006;
}
h1,h2 {
  background:#eee;
  padding-left:5px;
}
.memberTable .td1{
  text-align:right;
}
.memberTable th,
.memberTableVip th{
  background:#eee;
  color: #006;
  text-align:left;
  padding-left:10px;
}
.memberTableVip ul {
  list-style:none;
  white-space: nowrap;
  margin:0px;
  padding-left:10px;
}
.memberTableVip img {
  border:0px;
}
.memberTableVip td{
  vertical-align:top;
}

.showSubmenu {
  list-style:none;
}

.nav li,
.nav a,
.nav a:hover {
	text-decoration:none;
  color:#fff;
}


#headTop,
#headMiddle
{
  xborder:1px solid green;
  font-weight: bold;
  font-size: 130%;
  font-size: 110%;
  text-align:left;
  color: #006;
}
#headMainTab{
  position:relative;
  z-index:5;
}

#headSubTab,
#headMainTab{
  padding:3px 7px;
}
#headSubTab .headTabActive{
  padding:0px 5px;
  position:relative;
  z-index:6;
}
#tmpDialog{
  xposition: fixed;
  margin:0px;
  padding:10px;

}
#grayOutBox{
  position: fixed;
  background:#013;
  left:0px;
  top:0px;
  width:100%;
  height:100%;
  z-index:1000;
  xopacity:0.4;
  margin:0px;
  padding:0px;
  display:none;
}


.headTabActive{
  background: #eee;
  color:#006;
  padding:3px 5px 0px 5px;
}
.headTabPassivLeft,
.headTabPassiv{
  padding-left:4px;
}
.headTabPassiv{
  border-left:1px #eee solid
}

#eventLinkbox{
  border: 1px #aaa dotted;
  xfloat:right;
  margin-right:4px;
  padding-right:5px;
  padding-left:5px;
  background:#eee;
}
.noListItem{
  list-style-type:none;
  color:red;
  position:relative;
  left:-1em;
}

#debugBox {
  position: fixed;
  cursor:crosshair;
  background-color: #eeeeee;
  border: solid black;
  border-width:  3px;
  top: 30px;
  right:30px;
  padding: 2px;
  visibility:visible;
  visibility:hidden;
  z-index: 9;
}

.warn{
  color:red;
  font-weight: bold;
}
.textHighlight{
  color:red;
}
.editable{}
.adminTools li:hover,
.editHover,
.editPersonON:hover,
.editEventON:hover{
  border: 1px red solid;
  background-color:#fee;
}
.editHoverGreen{
  border: 1px green solid;
  background-color:lime;

}
.tableRowHiglightOnHover:hover,
.highlight,
.jqHTML_frame_highlight{
 background: #fee;

}
.jqHTML_link{
  padding:1px 8px;
  border:1px solid black;
  margin-right:2px;
}
.jqHTML_link_highlight{
  color:red;
  background: #fee;
  border:1px solid red;
  cursor:crosshair;
}


.xnav  ul{
  display:none;
}
.xnav li:hover > ul{
  display:inline;
}

#XsideNav {
float:left;
border:1px solid lime;
max-width:25%;
}
.navV {
  border: 1px #aaa dotted;
  background-color:#eee;
  xfont-size:90%;
  z-index: 10;
  #float:left;
  #padding: 10px 10px 10px 10px;
  margin-top:4px; 
  margin-right:4px; 
  padding-right:5px;
  padding-left:5px;
  overflow:hidden;
  xmax-width:25% !important;
  position:relative; 
}

.navV ul {margin:0; padding :0}
.navV ul ul {padding-left: 10px;}
.navV li {
  list-style-type: none;
  margin: 0px;
  border-bottom:1px solid #f0f0f0;
  background-image: url(/pics/css/arrowR.gif);
  background-repeat: no-repeat;
  background-position:left 0.6ex;
  padding-left: 10px
}
.navV a { color:black !important; }

.navV li.navPath  {
  background-image: url(/pics/css/arrowRedR.gif);
  color:red;
}
.navV li.close { background-image: url(/pics/css/arrowD.gif); }
.navV li.close.navPath { background-image: url(/pics/css/arrowRedD.gif); }
.navV .activeNavItem a {color:red;}


#sideBoxContainer{
  float:right;
  Xposition:absolute;
  right:0px;
  margin-left:20px;
}

